
VIRTUAL CREDIT CARD - Bug #15995

Android [TREATS] [Dark mode] UI fix at My Treats screen

15 March 2023 11:02 AM - hsulynn pang

Status: Closed Start date: 15 March 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please revise for My Treats screen.

Attached adobe link as reference 

https://xd.adobe.com/view/aa036a32-8b9d-4b13-91c5-50614a059ac0-ff50/screen/3d635a7a-2090-4f47-8e90-7b692a7ac145/specs/

History

#1 - 16 March 2023 10:38 AM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Septi Gizka Tiara

#2 - 16 March 2023 12:54 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#3 - 16 March 2023 01:33 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#4 - 16 March 2023 03:38 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#5 - 16 March 2023 05:29 PM - hsulynn pang

- File WhatsApp Image 2023-03-16 at 17.27.37.jpeg added

- Status changed from Resolved to Assigned

please help to fix again.

#6 - 16 March 2023 05:30 PM - hsulynn pang

- Assignee changed from hsulynn pang to Abdul Halim Baharom

#7 - 16 March 2023 05:34 PM - hsulynn pang

- Assignee changed from Abdul Halim Baharom to Septi Gizka Tiara

#8 - 16 March 2023 06:17 PM - hsulynn pang

- Status changed from Assigned to In Progress

#9 - 17 March 2023 12:07 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#10 - 17 March 2023 12:26 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang
https://xd.adobe.com/view/aa036a32-8b9d-4b13-91c5-50614a059ac0-ff50/screen/3d635a7a-2090-4f47-8e90-7b692a7ac145/specs/


#11 - 17 March 2023 04:05 PM - hsulynn pang

- File retest.jpeg added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Image 2023-03-15 at 10.39.28.jpeg 27.8 KB 15 March 2023 hsulynn pang

expected result.PNG 87.9 KB 15 March 2023 hsulynn pang

WhatsApp Image 2023-03-16 at 17.27.37.jpeg 36.3 KB 16 March 2023 hsulynn pang

retest.jpeg 30.6 KB 17 March 2023 hsulynn pang
